source "http://rubygems.org"

gem "compass"
gem "middleman"
gem "middleman-livereload"
gem "rb-inotify", require: false
gem "rb-fsevent", require: false
gem "oily_png"
gem "sass"
gem "slim"
gem "rake"
